## WebKitDOMHTMLHtmlElement WebKitDOMHTMLHtmlElement |

## Functions

gchar * | webkit_dom_html_html_element_get_version ()
void | webkit_dom_html_html_element_set_version ()

## Properties

gchar * | version | Read / Write

## Types and Values

struct | WebKitDOMHTMLHtmlElement

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMElement
                    ╰── WebKitDOMHTMLElement
                        ╰── WebKitDOMHTMLHtmlElement

## Implemented Interfaces

WebKitDOMHTMLHtmlElement implements WebKitDOMEventTarget.

## Description

## Functions

### webkit_dom_html_html_element_get_version ()

    gchar *
    webkit_dom_html_html_element_get_version
                                   (WebKitDOMHTMLHtmlElement *self);

`webkit_dom_html_html_element_get_version` has been deprecated since version 2.22 and should not be used in newly-written code.

Use JavaScriptCore API instead

#### Parameters

self | A WebKitDOMHTMLHtmlElement |

#### Returns

A gchar

### webkit_dom_html_html_element_set_version ()

    void
    webkit_dom_html_html_element_set_version
                                   (WebKitDOMHTMLHtmlElement *self,
                                    const gchar *value);

`webkit_dom_html_html_element_set_version` has been deprecated since version 2.22 and should not be used in newly-written code.

Use JavaScriptCore API instead

#### Parameters

self | A WebKitDOMHTMLHtmlElement |
value | A gchar |

## Types and Values

### struct WebKitDOMHTMLHtmlElement

    struct WebKitDOMHTMLHtmlElement;

## Property Details

### The `“version”` property

      “version”                  gchar *

read-write gchar* HTMLHtmlElement:version.

Flags: Read / Write

Default value: ""